import http from "@/util/http.js";

// 店铺管理页面请求

// 店铺平台
export function shopListId() {
  return http({
    url: "/api/shop_platforms",
    method: "get",
  });
}
// 店铺新增
export function shopAdd(data) {
  return http({
    url: "/api/shops",
    method: "post",
    data,
  });
}
// 店铺列表
export function storeList() {
  return http({
    url: "/api/shops",
    method: "get",
  });
}

// 下载商品
export function downloadGoods(id) {
  return http({
    url: `/api/download/${id}/goods`,
    method: "get",
  });
}
